/* ==========================================================================
   Internet Explorer 10 in Windows 8 e Windows Phone 8
   ========================================================================== */

@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }



/* ==========================================================================
   FONT
   ========================================================================== */


/* @import url("https://fonts.googleapis.com/css?family=Satisfy|Open+Sans:400,800|Open+Sans+Condensed:300");  inserire cod completo letto da URL - IMPORTANTE per IE8 lasciare il condizionale sulla home! */


@font-face {
  font-family: 'Indie Flower';
  font-style: normal;
  font-weight: 400;
  src: local('Indie Flower'), local('IndieFlower'), url(https://fonts.gstatic.com/s/indieflower/v6/10JVD_humAd5zP2yrFqw6qRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  src: local('Lobster'), url(https://fonts.gstatic.com/s/lobster/v9/NIaFDq6p6eLpSvtV2DTNDQLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}


/* ==========================================================================
   BOOTSTRAP CUSTOM
   ========================================================================== */

.btn-form { padding: 6px 28px !important; } /* pulsante click del form */

/* ==========================================================================
   max-width: 550px landscape
   ========================================================================== */

@media (max-width: 480px) and (orientation: portrait) {

/* >>>>> FOOTER ------------------------------------------------------------- */

}

/* ==========================================================================
   max-width: 767px
   ========================================================================== */

@media (max-width: 767px) {

/* FINE */
}

/* ==========================================================================
   min-width: 768px
   ========================================================================== */

@media (min-width: 768px) {

/* FINE */
}

/* ==========================================================================
   min-width: 992px
   ========================================================================== */

@media (min-width: 992px) {

/* FINE */
}

/* ==========================================================================
   min-width: 1200px
   ========================================================================== */

@media (min-width: 1200px) {

/* FINE */
}

/* ==========================================================================
   DISPLAY RETINA IMG
   Da usare per img incluse nei CSS. Creare 2 classi/# uguali ma una in BASE UTILI
   per NON-RETINA e una sotto per img @2x
   Se sono icone o piccole img lasciarle in BASE UTILI magari duplicando la dimensione
   e assegnado la dimensione di visualizzazione
   Utilizzare [background-image:url ...] e non [background: ...]
   ========================================================================== */

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 192dpi){
/* .logo {background-image: url("my-image.png") !important;background-size: 300px 90px;} */
/* #logo {background-image: url("my-image.png") !important;background-size: 300px 90px;} */
}

/* ==========================================================================
   ****************************** BASE STILI ********************************
   ========================================================================== */

/* >>>>> Body --------------------------------------------------------------- */
/* ******************************************** backstretch ****************************************************************** */
/*
div#wrapper {display:block;height:auto !important;height:100%;min-height:100%;overflow:hidden;margin:0 auto;background:url(../scripts/backstretch-fullbg/sfondo.png) left top repeat fixed;}
*/
html, body {height:100%; font-family: arial, helvetica, sans-serif; font-size: 15px;}
div#wrapper {height:100%;width: 100%; height:auto !important;min-height:100%;overflow:hidden; background:url(../scripts/backstretch-fullbg/sfondo.png) left top repeat fixed;}

.round { border-radius: 5px; background:url(../images/traspWhite.png) center center repeat;}
.main { margin-top: 5%; margin-bottom: 2%;}
.spaziatura { padding:30px;}
.spaziaturaSotto { padding:0 30px 30px 30px;}

h1 { font-family: 'Lobster', cursive; font-size: 45px;}
h2 { font-family: 'Indie Flower', cursive;font-size: 30px;}
.adress { font-family: 'Indie Flower', cursive;font-size: 20px;}
.footer { font-family:arial, helvetica, sans-serif;font-size: 11px; padding:13px 10px 5px 10px; text-align:center;}

/* >>>>>> pulsante blu-azzurro */
.clickBlu a{font-size: 18px; text-decoration:underline; display: block; font-family:'Indie Flower', sans-serif; background-color: #0053a2; width: 100%; text-align: center; padding: 6px;color:#fff;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	transition: all 400ms ease;
}
.clickBlu a:hover{color:#fff; text-decoration: none;background-color: #0096ff;}

/* ==========================================================================
   ****************************** PAGINE ************************************
   ========================================================================== */

/* >>>>> INDEX -------------------------------------------------------------- */



/* ==========================================================================
   EXTRA TOOLS
   ========================================================================== */



/* >>>>> Ombra sotto foto --------------------------------------------------- */
.effettoImg { border: 8px solid #f9f9f9; -webkit-box-shadow:0px 0px 6px 1px #4f4f4f; -moz-box-shadow:0px 0px 6px 1px #4f4f4f; box-shadow: 0px 0px 6px 1px #4f4f4f;}

<!-- Solo per IE 6,7,8 ombre css -->
<!--[if IE 7]>
<style>
.effettoImg { border:1px solid #989898; padding:8px; background:#f9f9f9; }
div#boxImgStoria img { border:1px solid #989898; padding:8px; background:#f9f9f9; }
</style>
<![endif]-->


/* >>>>>> scrool up master >> backtotop */
/* Tab style */
#scrollUp {
    bottom: 0;
    right: 30px;
    width: 70px;
    height: 70px;
    margin-bottom: -10px;
    padding: 10px 5px;
    font: 14px/20px sans-serif;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    color: #828282;
    -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
    background-color: #E6E6E6;
    background-image: -moz-linear-gradient(top, #EBEBEB, #DEDEDE);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EBEBEB), to(#DEDEDE));
    background-image: -webkit-linear-gradient(top, #EBEBEB, #DEDEDE);
    background-image: -o-linear-gradient(top, #EBEBEB, #DEDEDE);
    background-image: linear-gradient(to bottom, #EBEBEB, #DEDEDE);
    background-repeat: repeat-x;
    -webkit-transition: margin-bottom 150ms linear;
    -moz-transition: margin-bottom 150ms linear;
    -o-transition: margin-bottom 150ms linear;
    transition: margin-bottom 150ms linear;
    outline:none !important;
}

#scrollUp:hover {
    margin-bottom: 0;
}


/* >>>>> GALLERY FLARE ################################################ ?> */

.peFlareLightbox{z-index:10000;position:fixed;overflow:hidden;top:0;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-transform:translateZ(0px);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;opacity:0;filter:Alpha(Opacity=0);overflow:hidden;left:0;display:none;zoom:1}.peFlareLightbox img{max-width:none!important}.peFlareLightbox div,.peFlareLightbox span,.peFlareLightbox img{outline:0;margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-moz-box-shadow:0;-webkit-box-shadow:0;box-shadow:0}.peFlareLightbox.peFlareLightboxActive{opacity:1}.peFlareLightbox .peFlareLightboxHidden{position:absolute;opacity:0;visibility:hidden;filter:Alpha(Opacity=0);z-index:1}.peFlareLightbox .peFlareLightboxOverlay{position:absolute;opacity:.8;background-color:black;filter:Alpha(Opacity=100);width:100%;height:100%;z-index:2}.peFlareLightbox .peFlareLightboxContent{position:absolute;width:100%;height:100%;z-index:3}.peFlareLightbox .peFlareLightboxCaptions{-webkit-transform:translateZ(0px);-webkit-transition:top .5s;-moz-transition:top .5s;-o-transition:top .5s;-ms-transition:top .5s;position:absolute;width:100%;height:100%;z-index:4}.peFlareLightbox .peFlareLightboxThumbs{-webkit-transform:translateZ(0px);position:absolute;width:100%;height:86px;margin-top:0;top:100%;z-index:5;-webkit-transition:margin-top .5s;-moz-transition:margin-top .5s;-o-transition:margin-top .5s;-ms-transition:margin-top .5s}.peFlareLightbox .peFlareLightboxVideo{-webkit-transform:translateZ(0px);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;position:absolute;background-color:black;width:100%;height:100%;z-index:6;opacity:0;visibility:hidden}.peFlareLightbox .peFlareLightboxVideo video{display:block}.peFlareLightbox .peFlareLightboxVideo.peFlareLightboxActive{opacity:1;visibility:visible}.peFlareLightbox .peFlareLightboxVideo>div,.peFlareLightbox .peFlareLightboxVideo>iframe{width:100%}.peFlareLightbox .peFlareLightboxThumbs.peFlareLightboxActive{margin-top:-84px}.peFlareLightbox .peFlareLightboxThumbs>span{overflow:hidden;display:block;width:100%;height:50px;margin-top:-50px}.peFlareLightbox.msie .peFlareLightboxThumbs>span{background-color:black;opacity:0;filter:Alpha(Opacity=0)}.peFlareLightbox .peFlareLightboxThumbs>div{overflow:hidden;background-color:black;background-color:rgba(0,0,0,0.5)}.peFlareLightbox .peFlareLightboxThumbs>div>div{overflow:hidden;margin:auto}.peFlareLightbox.mobile .peFlareLightboxThumbs>div>div{-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s}.peFlareLightbox.mobile .peFlareLightboxThumbs>div>div.touchMove{-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;-ms-transition:all 0s}.peFlareLightbox .peFlareLightboxThumbs>div>div>span{width:90px;height:60px;display:block;overflow:hidden;float:left;margin:10px 0 10px 10px;cursor:pointer}.peFlareLightbox .peFlareLightboxThumbs>div>span{width:90px;height:60px;display:block;overflow:hidden;float:left;margin:10px 0 10px 10px;cursor:pointer}.peFlareLightbox .peFlareLightboxThumbs>div>span.loaded{background-image:none}.peFlareLightbox .peFlareLightboxContent>div{-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;-ms-transition:all 1s;-webkit-transform:translateZ(0px);position:absolute;overflow:hidden;display:block;width:100%;height:100%;opacity:0}.peFlareLightbox .peFlareLightboxContent>div.touchMove{-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;-ms-transition:all 0s}.peFlareLightbox .peFlareLightboxControls{-webkit-transform:translateZ(0px);z-index:1000;left:50%;position:absolute}.peFlareLightbox .peFlareLightboxControls>div{position:relative;left:-50%}.peFlareLightbox .peFlareLightboxControls a{display:block;float:right;margin:5px 5px 5px 0;z-index:1000}.peFlareLightbox .peFlareLightboxSpinner{-webkit-transform:translateZ(0px);z-index:1010;width:100%;height:100%;position:absolute;filter:Alpha(Opacity=100)}.peFlareLightbox .peFlareLightboxSpinner span{display:block;width:24px;height:24px;position:absolute;top:50%;margin-top:-12px;left:50%;margin-left:-12px;border-radius:4px;filter:Alpha(Opacity=100)}.peFlareLightbox a.peFlareLightboxVideoIcon{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-transform:translateZ(0px);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;position:absolute;z-index:10;cursor:pointer;display:block;height:84px;width:84px;top:50%;left:50%;display:block;visibility:hidden;opacity:0}.peFlareLightbox a.peFlareLightboxVideoIcon.peFlareLightboxActive{opacity:1;visibility:visible}.peFlareLightbox a.peFlareLightboxVideoIcon span{-webkit-tap-highlight-color:rgba(0,0,0,0);position:relative;display:block;width:84px;height:84px;margin-top:-42px;margin-left:-42px}.peFlareLightbox .peFlareLightboxContent .peFlareLightboxRenderImage img{-webkit-transition:all 1s}.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery{-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;-ms-transition:all 0s;background-color:black;filter:Alpha(Opacity=100);opacity:1}.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery img{display:block;position:absolute;-webkit-transform-origin:0 0;-webkit-transform:translateZ(0px)}.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery img.pePrevBW{-webkit-transition:opacity .4s;-moz-transition:opacity .4s;-o-transition:opacity .4s;-ms-transition:opacity .4s;z-index:1}.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery img.pePrevColor{-webkit-transition:opacity .4s;-moz-transition:opacity .4s;-o-transition:opacity .4s;-ms-transition:opacity .4s;z-index:2}.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery img.peCurrentBW{-webkit-transition:opacity .8s;-moz-transition:opacity .8s;-o-transition:opacity .8s;-ms-transition:opacity .8s;z-index:4}.peFlareLightbox .peFlareLightboxContent>div.peFlareLightboxRenderGallery img.peCurrentColor{-webkit-transition:opacity 1.2s;-moz-transition:opacity 1.2s;-o-transition:opacity 1.2s;-ms-transition:opacity 1.2s;z-index:5}.peFlareDescription{display:none!important}.peFlareLightbox .peFlareLightboxCaptions>div>div,.peFlareLightbox .peFlareLightboxCaptions>div{margin:0;padding:0;border-radius:0;box-shadow:none;border:0;outline:0;background:transparent}.peFlareLightbox .peFlareLightboxCaptions>div{-webkit-transform:translateZ(0px);width:100%;opacity:0;filter:Alpha(Opacity=0);padding:0;margin:0;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;position:absolute}.peFlareLightbox .peFlareLightboxCaptions>div>div{padding:25px;margin:auto;max-width:650px;overflow:hidden}.peFlareLightbox .peFlareLightboxCaptions>div>div>h3,.peFlareLightbox .peFlareLightboxCaptions>div>div>p{padding:0;margin:0;border:0;outline:0;background:transparent}.peFlareLightbox .peFlareLightboxCaptions>div>div>p{margin-top:15px}.peFlareLightbox .peFlareLightboxCaptions>div.peFlareLightboxActive{-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;opacity:1}@media(min-width:480px) and (max-width:767px){.peFlareLightbox a.peFlareLightboxVideoIcon{height:42px;width:42px}.peFlareLightbox a.peFlareLightboxVideoIcon span{width:42px;height:42px;margin-top:-21px;margin-left:-21px}}.hiddenLightboxContent{display:none!important}.peFlareLightbox .peFlareLightboxControls a{display:block;float:right;width:30px;height:30px;opacity:.65}.peFlareLightbox .peFlareLightboxControls a:hover{opacity:1}.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlPrev{background:url(/scripts/flare/themes/default/img/prev@2x.png) no-repeat 0 0; background-size:30px 30px;}.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlNext{background:url(/scripts/flare/themes/default/img/next@2x.png) no-repeat 0 0; background-size:30px 30px;}.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlClose{background:url(/scripts/flare/themes/default/img/close@2x.png) no-repeat 0 0; background-size:30px 30px;}.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlThumbs{background:url(/scripts/flare/themes/default/img/thumbs.png) no-repeat 0 0}.peFlareLightbox .peFlareLightboxSpinner span{background:url(/scripts/flare/themes/default/img/spinner.gif) no-repeat center center;background-color:black;background-color:rgba(0,0,0,.8)}.peFlareLightbox .peFlareLightboxThumbs>div>span{background:url(/scripts/flare/themes/default/img/spinner.gif) no-repeat center center;background-color:black;background-color:rgba(0,0,0,.8)}.peFlareLightbox a.peFlareLightboxVideoIcon span{background:url("/scripts/flare/themes/default/img/start.png") no-repeat 0 0}.peFlareLightbox a.peFlareLightboxVideoIcon:hover span{background-position:0 -84px}.peFlareLightbox .peFlareLightboxThumbs>div>div>span{border:2px solid white;box-shadow:2px 2px 2px #000}.peFlareLightbox .peFlareLightboxContent .peFlareLightboxRenderImage img.fit{border:4px solid white;box-shadow:4px 4px 4px #000}.peFlareLightbox .peFlareLightboxCaptions>div{background-color:black;background-color:rgba(0,0,0,0.7); text-align: center;}.peFlareLightbox .peFlareLightboxCaptions>div>div>h3{color:white;font-size:16px;font-family: 'Open Sans',sans-serif}.peFlareLightbox .peFlareLightboxCaptions>div>div>p{font-family:'Open Sans',sans-serif;font-weight:normal;font-size:12px;line-height:18px;color:white}p.peFlareLightboxFontPreload{font-family:'Open Sans',sans-serif;opacity:0;display:inline;font-size:1px;width:1px;height:1px;position:fixed}@media(min-width:480px) and (max-width:767px){.peFlareLightbox a.peFlareLightboxVideoIcon span{background:url("/scripts/flare/themes/default/img/start_mob.png") no-repeat 0 0}.peFlareLightbox a.peFlareLightboxVideoIcon:hover span{background-position:0 -42px}}
